Bug 26308 - WebKitTools/DumpRenderTree/win/TestNetscapePlugin/main.c is unused
: WebKitTools/DumpRenderTree/win/TestNetscapePlugin/main.c is unused
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Tools / Tests
: 528+ (Nightly build)
: PC Windows Vista
: P2 Normal
Assigned To: Adam Barth
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 17:33 PDT by John Abd-El-Malek
Modified: 2009-06-13 14:24 PDT (History)
3 users (show)

See Also:


Attachments
Delete file (6.31 KB, patch)
2009-06-10 17:36 PDT, John Abd-El-Malek
eric: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Abd-El-Malek 2009-06-10 17:33:47 PDT
Looks like main.cc was copied instead of moved from it.
Comment 1 John Abd-El-Malek 2009-06-10 17:36:36 PDT
Created attachment 31149 [details]
Delete file
Comment 2 Eric Seidel 2009-06-11 01:04:21 PDT
Comment on attachment 31149 [details]
Delete file

really?  Wow.  r=me assuming you watch the bots.
Comment 3 John Abd-El-Malek 2009-06-11 11:22:13 PDT
Sure, will watch the buildbot (just ping me on irc or IM when you commit it for me).

Thanks
Comment 4 Eric Seidel 2009-06-11 11:39:21 PDT
Oh, I keep forgetting you're not a committer yet.  Don't worry about it. :)  Watching the bots is the committers job. ;)
Comment 5 Adam Barth 2009-06-13 11:12:05 PDT
I guess I'll watch the bots.  :)
Comment 6 Adam Barth 2009-06-13 14:24:23 PDT
Sending        WebKitTools/ChangeLog
Deleting       WebKitTools/DumpRenderTree/win/TestNetscapePlugin/main.c
Transmitting file data .
Committed revision 44657.